{% extends "post.html" %}

{% set title = 'Drabble č. 5 (4. kolo)' %}

{% block content %}

  <h2>Drabble č. 5</h2>

  <h4>Ze života napraveného alkoholika, předtím, než přišel o hlavu a tak vystřízlivěl</h4>

  <p>Otevřel dveře do svého sklípku. Měl tu uložené ty nejlepší kousky. Dlaní přejel po stěně.</p>

  <p>„Je to tu celé zaprášené, pomyslel si, budu to tady muset trošku očistit.“</p>

  <p>Potřeboval se napít něčeho dobrého, aby zapil tu odpornou rybu kterou právě snědl, a která v jeho žaludku nevyvolala o nic lepší pocit než jiné ryby, které jedl dříve. Naopak, vyvolala pocit podstatně horší. Rozhodně mi z toho hnusného jídla není do smíchu, promluvil sám k sobě.</p>

  <p>Nebylo od něj moc zdvořilé, skladovat svůj alkohol takhle, ale co jiného mohl dělat. Oči mu padly na jeden obzvláště dobrý ročník, který měl ve sklípku už třetí den. Řekněme si to na rovinu, tahle chuť se k rybě nehodí, lamentoval. Popošel o kousek dál. A hned věděl že to je ono. Stáří přes dvacet let, skvělá vůně i chuť. Víno, které si vybral bylo doslova plné života. Byl na něj také náležitě pyšný, vždyť tento kousek získal do sbírky teprve včera.</p>

  <p>Náležitě si ten drahocenný poklad prohlédl a zaváhal, má-li cenu něčím takovým plýtvat na spravení chuti. Váhal, váhal, ale chuť byla nakonec silnější. Musel se prostě něčeho napít. Popadl drahocenné víno a šel. Nebohá dívka řičela hrůzou jak ji Emiel Regis táhl ze sklepa.</p>

  <p class="author"><b>Autor:</b> Everett Young</p>

{% endblock %}
